How to Use the Photo Application Guide

Read this guide to learn how to use this user's manual.

Precautions

Screenshots in this manual are basically from Windows XP.

The actual screens may slightly vary depending on your printer environment.

Marks & Symbols

Caution
Very important information.

Reference
Important or useful information.

Try This!
What you can do with related functions.

Title of related information. Click to jump to the page.

Printing the Photo Application Guide

Open the topic you want to print, and then click the [image] [Print] button.

Links with Other Manuals

As you install the On-screen Manual, manuals other than Photo Application Guide are also installed.
As you open the On-screen Manual using either the [start] menu or the shortcut icon, all installed guides are displayed.


About Trademarks and Abbreviations

Microsoft®, Windows® and Windows NT® are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
In this guide, Microsoft® Windows® XP, Microsoft® Windows® Millennium Edition, Microsoft® Windows® 2000, Microsoft® Windows NT® 4.0, Microsoft® Windows® 98 and Microsoft® Windows® 95 are abbreviated and referred to as follows: Windows XP, Windows Me, Windows 2000, Windows NT, Windows 98, Windows 95.
All other company names and products mentioned herein may be trademarks or registered trademarks of their respective companies.


What is Easy-PhotoPrint?

Easy-PhotoPrint allows you to print borderless photos easily by selecting photos taken with digital cameras. You can also correct red-eyes caused by a camera flash and brighten or sharpen a person's face in a photo. Furthermore, you can apply digital face smoothing to enhance the skin as well as removing blemishes from a person's face in a photo.

Easy-PhotoPrint consists of two main screens.

(1) Print Setting screen
Allows you to select and print images.

(2) Correction/Enhancement screen
Allows you to correct and enhance images. This screen can be opened from the Print Setting screen by clicking [Correct/Enhance].

Reference

A guidance appears at the top of an Easy-PhotoPrint screen.
Following the operations in the guidance allows you to print photos easily.

If the guidance is not displayed, click [image] in the upper right of the screen or select [Help], then [Display Guidance].

Caution

Easy-PhotoPrint does not support Windows® 95 or Windows NT®.

About Exif Print

Easy-PhotoPrint supports "Exif Print". Exif Print is a standard for enhancing the communication between digital cameras and printers.
By connecting to an Exif Print-compliant digital camera, the image data at the time of shooting is used and optimized, yielding extremely high quality prints.

Supported Data Formats (file extension)

JPEG (.jpg, .jpeg)

Easy-PhotoPrint image files (.epp)


Selecting a Photo
Selecting the Paper >>

Steps

Click [Start], select [(All) Programs], [Canon Utilities], [Easy-PhotoPrint], and then click [Easy-PhotoPrint].

Easy-PhotoPrint starts and the [1. Image Selection] tab appears.

Select the folder containing the image you want to print from the folder window on the left portion of the screen.

Thumbnails of the images in the folder appear.

Reference

Only the image saved in the data format of JPEG (file extension .jpg, .jpeg) and Easy-PhotoPrint image files appear.

Thumbnails are arranged in numerical then alphabetical order by file name.

You can also select images from multiple folders.
[Preferences] Dialog Box

Click the thumbnail of the image you want to print.

The number of copies appears as "1" below the clicked thumbnail.

Reference

To print two or more copies, click [image] until the number of copies you want is reached. To reduce the number of copies, click [image].

Clicking [Zoom in] after clicking the image, or simply double-clicking the image displays the enlarged image in a separate window.

The thumbnail size can be changed with [Thumbnail Size] in the [View] menu.

Clicking [Select All] after selecting the folder allows you to select one of each image in the folder at once. Clicking [Clear All] resets the number of copies for all images.

Try This!

You can correct or enhance the selected image before printing.

Using the Red-Eye Correction Function

Using the Face Brightener Function

Using the Face Sharpener Function

Using the Digital Face Smoothing Function

Using the Blemish Remover Function
Selecting the Paper >>


Selecting the Paper
<< Selecting a Photo Printing >>

Steps

Click the [2. Paper Selection] tab.

The [2. Paper Selection] tab appears.

Set the following items according to the printer and the paper to be used:

[Printer]

[Paper Size]

[Media Type]

[Paper Source]

Reference

The paper sizes and media types shown may vary depending on the printer.

The paper sources may vary depending on the printer and the media type.

If you select duplex-compatible paper (for example, [Photo Paper Plus Double Sided]), Easy-PhotoPrint automatically sets the print mode to duplex.

Try This!

You can enhance colors and reduce photo noise of the image.

Printing Vivid Photos

Reducing Photo Noise


Printing
<< Selecting the Paper

Steps

Click the [3. Layout/Print] tab.

The [3. Layout/Print] tab appears.

Select the desired layout from [Layout].
Click a borderless layout to print borderless photos.

Reference

The selectable layouts may vary depending on the printer, paper size, and media type.

Click [Print].

Reference

The printing order, number of copies and print quality can be specified on the [Print/Date] tab in the [Preferences] dialog box.
[Preferences] Dialog Box

When you print on a bordered layout, the margins on the left and right or the top and bottom may become wider than the other.
How Do I Print with Even Margins?

Try This!

You can print with the date, and rotate or trim images. You can also correct or enhance the selected image before printing.

Printing Dates on Photos

Trimming Photos

Using the Red-Eye Correction Function

Using the Face Brightener Function

Using the Face Sharpener Function

Using the Digital Face Smoothing Function

Using the Blemish Remover Function
<< Selecting the Paper


Using the Red-Eye Correction Function

You can correct red-eyes caused by a camera flash.

You can perform the "Red-Eye Correction" function either manually or automatically.

Steps

Select the image you want to correct from the [1. Image Selection] tab, and then click [Correct/Enhance].

The Correction/Enhancement screen appears.

Reference

See the following section for selecting a photo.
Selecting a Photo

The Correction/Enhancement screen can also be opened by clicking [Correct/Enhance] on the [3. Layout/Print] tab. In this case, the correction/enhancement functions can be applied only to the images displayed on the [Preview] section.

Select the image you want to correct from the list on the [1. Correction] tab.

The image appears on the [Preview] section.

Reference

If only one image is selected in the Print Setting screen, the thumbnail does not appear below the [Preview] section.

Caution

If [Select images from multiple folders] is checked [image] on the [Advanced] tab of the [Preferences] dialog box, only the images in the folder displayed on the [1. Image Selection] tab appear.

Auto Correction
Manual Correction

Make sure that [Auto] is selected.

Click [Red-Eye correction].

[Red-Eye correction] is checked [image].

Click [OK].

The red-eye is corrected, and [image] appears to the left of the file name on the [Preview] section.

Reference

Click [Compare] to display the images before and after the correction side by side so that you can compare and check the result.

Click [Cancel Correction] to undo the correction operation.

If you want to apply the correction to all the selected images at once, check [image] [All Images].

Caution

The area besides eyes may be corrected depending on the image.

Click [Manual].

Click [Red-Eye correction].

Move the cursor over the image. The shape of the cursor changes to [image].

Drag to select the red area you want to correct, and then click [OK] that appears over the image.

The red-eye is corrected, and [image] appears to the left of the file name on the [Preview] section.

Reference

To undo the preceding correction operation, click [Undo].

Effect levels can be changed using the slider below [Red-Eye correction].

Click [Finish].

A message appears prompting whether or not to save the corrected images. The corrected images can be saved as separate files.

Reference

The correction information will be discarded if you exit Easy-PhotoPrint without saving the corrected images. It is recommended that you save the corrected images if you will print them again.
Saving Modified Images

For the saved images, the [image] marks appear by the thumbnails on the [1. Image Selection] tab.
The [image] marks appear by the thumbnails on the [1. Image Selection] tab for the images that are unsaved but temporarily maintained the effects of correction/enhancement.
A Mark Appears on the Corrected/Enhanced Image


Using the Face Brightener Function

You can brighten dark faces caused by bright backgrounds.

You can perform the "Face Brightener" function either manually or automatically.

Steps

Select the image you want to correct from the [1. Image Selection] tab, and then click [Correct/Enhance].

The Correction/Enhancement screen appears.

Reference

See the following section for selecting a photo.
Selecting a Photo

The Correction/Enhancement screen can also be opened by clicking [Correct/Enhance] on the [3. Layout/Print] tab. In this case, the correction/enhancement functions can be applied only to the images displayed on the [Preview] section.

Select the image you want to correct from the list on the [1. Correction] tab.

The image appears on the [Preview] section.

Reference

If only one image is selected in the Print Setting screen, the thumbnail does not appear below the [Preview] section.

Caution

If [Select images from multiple folders] is checked [image] on the [Advanced] tab of the [Preferences] dialog box, only the images in the folder displayed on the [1. Image Selection] tab appear.

Auto Correction
Manual Correction

Make sure that [Auto] is selected.

Click [Face Brightener].

[Face Brightener] is checked [image].

Click [OK].

The "Face Brightener" function is performed, and [image] appears to the left of the file name on the [Preview] section.

Reference

Effect levels can be changed using the slider below [Face Brightener].

Click [Compare] to display the images before and after the correction side by side so that you can compare and check the result.

Click [Cancel Correction] to undo the correction operation.

If you want to apply the correction to all the selected images at once, check [image] [All Images].

Click [Manual].

Click [Face Brightener].

Move the cursor over the image. The shape of the cursor changes to [image].

Drag to select the area you want to correct, and then click [OK] that appears over the image.

The "Face Brightener" function is performed within the selected area, and [image] appears to the left of the file name displayed on the [Preview] section.

Reference

You can also drag to rotate the rectangle.

To undo the preceding correction operation, click [Undo].

Effect levels can be changed using the slider below [Face Brightener].

Click [Finish].

A message appears prompting whether or not to save the corrected images. The corrected images can be saved as separate files.

Reference

The correction information will be discarded if you exit Easy-PhotoPrint without saving the corrected images. It is recommended that you save the corrected images if you will print them again.
Saving Modified Images

For the saved images, the [image] marks appear by the thumbnails on the [1. Image Selection] tab.
The [image] marks appear by the thumbnails on the [1. Image Selection] tab for the images that are unsaved but temporarily maintained the effects of correction/enhancement.
A Mark Appears on the Corrected/Enhanced Image


Using the Face Sharpener Function

You can sharpen out-of-focus faces in a photo.

You can perform the "Face Sharpener" function either manually or automatically.

Steps

Select the image you want to correct from the [1. Image Selection] tab, and click [Correct/Enhance].

The Correction/Enhancement screen appears.

Reference

See the following section for selecting a photo.
Selecting a Photo

The Correction/Enhancement screen can also be opened by clicking [Correct/Enhance] on the [3. Layout/Print] tab. In this case, the correction/enhancement functions can be applied only to the images displayed on the [Preview] section.

Select the image you want to correct from the list on the [1. Correction] tab.

The image appears on the [Preview] section.

Reference

If only one image is selected in the Print Setting screen, the thumbnail does not appear below the [Preview] section.

Caution

If [Select images from multiple folders] is checked [image] on the [Advanced] tab of the [Preferences] dialog box, only the images in the folder displayed on the [1. Image Selection] tab appear.

Auto Correction
Manual Correction

Make sure that [Auto] is selected.

Click [Face Sharpener].

[Face Sharpener] is checked [image].

Click [OK].

The "Face Sharpener" function is performed, and [image] appears to the left of the file name on the [Preview] section.

Reference

Effect levels can be changed using the slider below [Face Sharpener].

Click [Compare] to display the images before and after the correction side by side so that you can compare and check the result.

Click [Cancel Correction] to undo the correction operation.

If you want to apply the correction to all the selected images at once, check [image] [All Images].

Click [Manual].

Click [Face Sharpener].

Move the cursor over the image. The shape of the cursor changes to [image].

Drag to select the area you want to correct, and then click [OK] that appears over the image.

The "Face Sharpener" function is performed within the selected area, and [image] appears to the left of the file name displayed on the [Preview] section.

Reference

You can also drag to rotate the rectangle.

To undo the preceding correction operation, click [Undo].

Effect levels can be changed using the slider below [Face Sharpener].

Click [Finish].

A message appears prompting whether or not to save the corrected images. The corrected images can be saved as separate files.

Reference

The correction information will be discarded if you exit Easy-PhotoPrint without saving the corrected images. It is recommended that you save the corrected images if you will print them again.
Saving Modified Images

For the saved images, the [image] marks appear by the thumbnails on the [1. Image Selection] tab.
The [image] marks appear by the thumbnails on the [1. Image Selection] tab for the images that are unsaved but temporarily maintained the effects of correction/enhancement.
A Mark Appears on the Corrected/Enhanced Image


Using the Digital Face Smoothing Function

You can use the "Digital Face Smoothing" function to correct facial lines and skin tone.

You can perform the "Digital Face Smoothing" function either manually or automatically.

Steps

Select the image you want to enhance from the [1. Image Selection] tab, and then click [Correct/Enhance].

The Correction/Enhancement screen appears.

Reference

See the following section for selecting a photo.
Selecting a Photo

The Correction/Enhancement screen can also be opened by clicking [Correct/Enhance] on the [3. Layout/Print] tab. In this case, the correction/enhancement functions can be applied only to the images displayed on the [Preview] section.

Click the [2. Enhancement] tab.

The [2. Enhancement] tab appears.

Select the image you want to enhance from the list on the [2. Enhancement] tab.

The image appears on the [Preview] section.

Reference

If only one image is selected in the Print Setting screen, the thumbnail does not appear below the [Preview] section.

Caution

If [Select images from multiple folders] is checked [image] on the [Advanced] tab of the [Preferences] dialog box, only the images in the folder displayed on the [1. Image Selection] tab appear.

Auto Enhancement
Manual Enhancement

Make sure that [Auto] is selected.

Click [Digital Face Smoothing].

[Digital Face Smoothing] is checked [image].

Click [OK].

The "Digital Face Smoothing" function is performed, and [image] appears to the left of the file name on the [Preview] section.

Reference

Effect levels can be changed using the slider below [Digital Face Smoothing].

Click [Compare] to display the images before and after the enhancement side by side so that you can compare and check the result.

Click [Cancel Enhancement] to undo the enhancement operation.

If you want to apply the enhancement to all the selected images at once, check [image] [All Images].

Caution

After performing the "Digital Face Smoothing" function, the [1. Correction] tab will be unselectable.
Click [Cancel Enhancement] to undo all enhancements in order to restart from the [1. Correction] tab.

Click [Manual].

Click [Digital Face Smoothing].

Move the cursor over the image. The shape of the cursor changes to [image].

Drag to select the area you want to enhance, and then click [OK] that appears over the image.

The "Digital Face Smoothing" function is performed within the selected area, and [image] appears to the left of the file name displayed on the [Preview] section.

Reference

You can also drag to rotate the rectangle.

To undo the preceding enhancement operation, click [Undo].

Effect levels can be changed using the slider below [Digital Face Smoothing].

Caution

After performing the "Digital Face Smoothing" function, the [1. Correction] tab will be unselectable.
Click [Cancel Enhancement] to undo all enhancements in order to restart from the [1. Correction] tab.

Click [Finish].

A message appears prompting whether or not to save the enhanced images. The enhanced images can be saved as separate files.

Reference

The enhancement information will be discarded if you exit Easy-PhotoPrint without saving the enhanced images. It is recommended that you save the enhanced images if you will print them again.
Saving Modified Images

For the saved images, the [image] marks appear by the thumbnails on the [1. Image Selection] tab.
The [image] marks appear by the thumbnails on the [1. Image Selection] tab for the images that are unsaved but temporarily maintained the effects of correction/enhancement.
A Mark Appears on the Corrected/Enhanced Image


Using the Blemish Remover Function

You can remove blemishes.

Steps

Select the image you want to enhance from the [1. Image Selection] tab, and then click [Correct/Enhance].

The Correction/Enhancement screen appears.

Reference

See the following section for selecting a photo.
Selecting a Photo

The Correction/Enhancement screen can also be opened by clicking [Correct/Enhance] on the [3. Layout/Print] tab. In this case, the correction/enhancement functions can be applied only to the images displayed on the [Preview] section.

Click the [2. Enhancement] tab.

The [2. Enhancement] tab appears.

Select the image you want to enhance from the list on the [2. Enhancement] tab.

The image appears on the [Preview] section.

Reference

If only one image is selected in the Print Setting screen, the thumbnail does not appear below the [Preview] section.

Caution

If [Select images from multiple folders] is checked [image] on the [Advanced] tab of the [Preferences] dialog box, only the images in the folder displayed on the [1. Image Selection] tab appear.

Click [Manual].

Click [Blemish Remover].

Move the cursor over the image. The shape of the cursor changes to [image].

Drag to select the area you want to enhance, and then click [OK] that appears over the image.

The "Blemish Remover" function is performed within the selected area, and [image] appears to the left of the file name displayed on the [Preview] section.

Reference

To undo the preceding enhancement operation, click [Undo].

Caution

After performing the "Blemish Remover" function, the [1. Correction] tab will be unselectable.
Click [Cancel Enhancement] to undo all enhancements in order to restart from the [1. Correction] tab.

Click [Finish].

A message appears prompting whether or not to save the enhanced images. The enhanced images can be saved as separate files.

Reference

The enhancement information will be discarded if you exit Easy-PhotoPrint without saving the enhanced images. It is recommended that you save the enhanced images if you will print them again.
Saving Modified Images

For the saved images, the [image] marks appear by the thumbnails on the [1. Image Selection] tab.
The [image] marks appear by the thumbnails on the [1. Image Selection] tab for the images that are unsaved but temporarily maintained the effects of correction/enhancement.
A Mark Appears on the Corrected/Enhanced Image


Saving Modified Images

You can save corrected or enhanced images.

Once an image is saved, you can select it in the Print Setting screen. You can print the image anytime without correcting or enhancing it again.

Click [Save] in the Correction/Enhancement screen and select [Selected Image...] or [All Images...].
If you select [Selected Image...], the [Save As] dialog box appears. Specify the destination folder and file name, and click [Save].
If you select [All Images...], the [Browse For Folder] dialog box appears. Specify a destination folder, and click [OK].
Image files specific to Easy-PhotoPrint (file extension .epp) are created. The original file remains unchanged.

Reference

Select [Selected Image...] to save the image displayed on the [Preview] section.

Select [All Images...] to save all images displayed on the Thumbnail section.

For the saved images, the [image] marks appear by the thumbnails on the [1. Image Selection] tab of the Print Setting screen.


Printing Vivid Photos

Check [image] [Vivid Photo] on the [2. Paper Selection] tab of the Print Setting screen for printing.

Reference

Even if you check [image] [Vivid Photo], this effect applies only to the print result. The original image or print preview will not be affected.


Reducing Photo Noise

When a photo is taken in a dark location such as night scene using digital cameras, noise may appear in the image.

Check [image] [Photo Noise Reduction] on the [2. Paper Selection] tab of the Print Setting screen for printing.

Reference

When the noise is severe, change [Normal] to [Strong].

The noise reduction effect applies only to the print result. The original image or print preview will not be affected.


Trimming Photos

Trimming is the act of discarding the unnecessary portions of the photo.

Click [Trimming...] on the [3. Layout/Print] tab of the Print Setting screen.
Move the white frame to the portion to keep, and then click [OK].

Reference

To move the trimming area, place the mouse pointer within the white frame and drag it. Drag the white lines to adjust the trimming area.

Check [image] [The Rule of Thirds] to display white broken lines. To create a balanced composition, drag any of the intersecting points (white squares) or white broken lines over the main subject of the photo.

See the following section for details.
[Trimming] Dialog Box


Printing Dates on Photos

Click [Date] on the [3. Layout/Print] tab of the Print Setting screen to print the data the picture was taken on the photo.

Reference

The text color, size, and position of the date can be changed to match the orientation and background of the photo.
[Preferences] Dialog Box


Printing Multiple Photos on 1 Page

Select a layout in which multiple photos can be arranged from [Layout] on the [3. Layout/Print] tab of the Print Setting screen for printing.

Reference

The available number of photos and layout may vary depending on the media type.

Photos are arranged in the following order.
(e.g.) Borderless (x4)

You can change the printing type in [Printing Order] on the [Print/Date] tab in the [Preferences] dialog box.
You can select the printing type from [By Date], [By Name], and [By Selection].
[Preferences] Dialog Box


Printing an Index

Thumbnails of the selected photos are arranged automatically and can be printed.
An index print allows you to check the photos on the list, and it is also convenient for managing your photos.

Select [Index] for [Layout] on the [3. Layout/Print] tab of the Print Setting screen for printing.

Reference

Index print is disabled if you select [Credit Card] or [Photo Stickers] for [Paper Size].

A maximum of 80 thumbnails can be printed on one page.

Photos are arranged in the following order.
(e.g.) Index (x20)

You can change the printing type in [Printing Order] on the [Print/Date] tab in the [Preferences] dialog box.
You can select the printing type from [By Date], [By Name], and [By Selection].
[Preferences] Dialog Box


Printing Stickers

You can print photos on compatible sticker sheets.

Select [Photo Stickers] on the [2. Paper Selection] tab of the Print Setting screen for printing.

Caution

Only the number of prints selected on the [1. Image Selection] tab are printed.

Reference

Photos are arranged in the following order.


Printing ID Photos (ID Photo Print)

You can print various ID photos.

Caution

The photo may not qualify as an official ID photo depending on its use.
For details, contact the party to whom you will be submitting the photo.

Select 4x6 on the [2. Paper Selection] tab, and a layout of the ID photo from [Layout] on the [3. Layout/Print] tab of the Print Setting screen for printing.

Reference

Photos are arranged in the following order.
(e.g.) ID Photo 4.5x3.5cm (x6)


Printing Photo Information

Select [Captured Info] for [Layout] on the [3. Layout/Print] tab of the Print Setting screen to print the photo and the Exif information side by side.

Reference

This function is available only on paper sizes "Letter" and "A4".


[1. Image Selection] Tab

On this tab, you can select the image you want to print.

1 | Folder Window | All folders in your system are listed in the Folder area. If you select a folder in which a desired image is stored, images in the folder appear as thumbnails. When you check [image] [Select images from multiple folders] in the [Preferences] dialog box, multiple folders can be selected. A maximum of 100 folders can be selected.
2 | Thumbnail | All images stored in the selected folder are displayed in reduced size with their file names on their top. (*1) If the number of copies is 0, the background of the thumbnail appears white. If the number of copies is 1 or more, it appears gray. The number of copies increases or decreases by 1 each time you click [image] or [image] respectively. The specified number of copies appears between [image] and [image] . A maximum of 99 copies per image and 10,000 copies in total can be selected. For the corrected/enhanced images, the [image] and [image] marks appear. A Mark Appears on the Corrected/Enhanced Image
3 | [Select All] button | Selects a copy of each image. This button is disabled if all images are already selected.
4 | [Clear All] button | Cancels all selections. This button is disabled if no image is selected.
5 | [Zoom in] button | Displays the enlarged view of the selected image (enclosed in a frame) in another window. This is convenient to check the details of the photo.
6 | [Change View] button | Select whether or not to display the original of corrected image. To display the original image, select [Show all]. To hide the original image, select [Hide original of corrected image]. [Show all] is selected by default.
7 | [Correct/Enhance] button | Displays the Correction/Enhancement screen. You can perform the correction and enhancement functions to all the selected images from the Correction/Enhancement screen. If [Select images from multiple folders] is checked [image] , the correction/enhancement functions can be applied to all the images selected in the folder displayed in the Print Setting screen. [1. Correction] Tab [2. Enhancement] Tab This button is disabled if no image is selected.
8 | [Next] button | Moves on to the [2. Paper Selection] tab.
9 | [Previous Folder] button (*2) | Displays the thumbnail of the folder previously registered on the Selection List.
10 | [Next Folder] button (*2) | Displays the thumbnail of the next folder.
11 | Selection List (*2) | The list of folders in which images are selected. Displays the path of the folder (The exact directions to a file on a computer). Clicking [image] allows you to directly specify the folder from the list to display the thumbnail.

*1:File names at the top of each thumbnail do not appear, if [Small] is selected for [Thumbnail Size].

*2:The button/list appears only when you check [image] [Select images from multiple folders] in the [Preferences] dialog box.


[2. Paper Selection] Tab

On this tab, you can select a printer, paper size, and media type to be used.

1 | [Printer] | The printer models are listed. You can specify a printer you want to use. Click [image] of [Printer] to display Easy-PhotoPrint compatible IJ printer models in your system on the drop-down list.
2 | [Paper Source] | [Paper Source] is selectable depending on your printer model. Refer to the instruction manual of the printer for details.
 | [BJ Cartridge] | If the selected printer supports the replacement of a BJ cartridge, [BJ Cartridge] appears. Select the BJ cartridge to be used.
3 | [Vivid Photo] | [Vivid Photo] appears if the selected printer supports the Vivid Photo function. Check [image] [Vivid Photo] to print the selected image in more vivid, natural colors.
4 | [Photo Noise Reduction] | Check [image] [Photo Noise Reduction] to reduce noise in images recorded with a digital camera and print them in much better quality. Select [Normal] under normal circumstances. If you still have trouble with the noise, select [Strong].
5 | [Paper Size] | Available paper sizes appear in this area.
6 | [Media Type] | Available media types appear in this area.
7 | [Back] button | Returns to the [1. Image Selection] tab.
8 | [Next] button | Moves on to the [3. Layout/Print] tab.


[3. Layout/Print] Tab

On this tab, you can select a layout for printing.

1 | [Layout] | Select desired layout. [Preview] changes accordingly. The selectable layouts may vary depending on the printer.
2 | [Preview] | A print image appears. You can trim the image by double-clicking it.
3 | Print List | Thumbnails of the selected images appear in the order of printing. You can preview the print image by clicking the thumbnail.
4 | [Previous Page] button | Displays the image preceding the page being displayed in [Preview].
5 | [Next Page] button | Displays the image following the page being displayed in [Preview].
6 | [Date] button (*1) | Prints a date on the image. The date is the day the image was recorded as the Exif data in a digital camera. If there is no Exif data in a digital camera, the date the image was updated will be printed.
7 | [Rotate Left] button (*1) | The image in [Preview] rotates counterclockwise by 90 degrees.
8 | [Rotate Right] button (*1) | The image in [Preview] rotates clockwise by 90 degrees.
9 | [Trimming...] button | Displays the [Trimming] dialog box. You can specify the trimming area from the [Trimming] dialog box. [Trimming] Dialog Box This button cannot be selected when Index or Captured Info is selected for [Layout].
10 | [Correct/Enhance] button (*1) | Displays the Correction/Enhancement screen. You can correct/enhance the image displayed in [Preview] from the Correction/Enhancement screen. [1. Correction] Tab [2. Enhancement] Tab
11 | [Back] button | Returns to the [2. Paper Selection] tab.
12 | [Print] button | Starts printing the selected images in the order indicated on the print list.

*1:This button cannot be selected when Index or Captured Info is selected for [Layout].


[Preferences] Dialog Box

You can specify the Easy-PhotoPrint settings in this dialog box.

To display the [Preferences] dialog box, select [Preferences...] from the [File] menu of the Print Setting screen.

[Print/Date] tab

1 | Print | [Spool print job page by page] | Allows you to specify whether or not to spool a print job page by page. Check [image] this checkbox to spool it page by page.
2 |  | [Number of copies] | Specify the number of copies within the range of 1 to 999.
3 |  | [Printing Order] | Specify print order among [By Date], [By Name], and [By Selection]. Select [By Date] to print in chronological order by the date the photo was taken. Select [By Name] to print in alphabetical order by the file name. Select [By Selection] to print in the order of selection from the [1. Image Selection] tab. The order may vary when [Select images from multiple folders] is checked [image] .
4 |  | [Amount of extension of borderless printing] | Specify the amount of extension for borderless printing among [Default], [Large], [Medium], [Small], and [None].
5 |  | [Print Quality] | Select print quality from [Default] and [Quality Priority]. Images are printed with high quality but a little slowly if [Quality Priority] is selected. Selecting either option may result in the same print quality depending on the combinations of the settings.
6 |  | [Option...] button | Displays the [Print Quality Options] dialog box to set [Print Quality]. The [Option] dialog box does not appear depending on the printer.
 |  |  | [Print with the best quality when you select [Quality Priority]] | Check [image] this check box to print with the best quality when [Quality Priority] is selected for [Print Quality].
7 | Date | [Print Position] | Select the position on which to print the date. The position does not change even if the image is rotated.
8 |  | [Size] | Select the character size. Selectable sizes are as follows. [Normal]: Default size [Small]: 70 % of the default size [Very Small]: 50 % of the default size
9 |  | [Color] | Select color of the date. Click [Default] to return to the default setting.
10 | [Defaults] button |  | Returns to the default settings.

[Advanced] tab

1 Image [Optimize images automatically] Specify whether or not to optimize all images automatically.
Check [image] this check box to optimize images based on Exif information. If Exif information is not stored with the image, color tones of the photo imported from digital cameras or scanners will be corrected.
2 | [Apply Rotate/Trimming to the same images in the same manner] | Check [image] this check box if you want to apply the rotation and trimming effect you specified for an image to all copies when you print more than one copy of the image.
3 [When landscape images are rotated depending on the selected layout] When you select a portrait layout, such as Borderless (x2) and Bordered (half) for a landscape image, select a desired rotation.

These images need an image rotations:
(e.g.)
[Borderless x2] | [Bordered half]
Rotate Left | Original image | Rotate Right

A portrait image rotates opposite to the selected direction.
4 | Layout | [Always trim when you select the layout with the margins] | Set whether or not to always trim images when you select a layout with margins. When you select a layout without margins, Easy-PhotoPrint always trims the margins of images.
5 | [Set margins to the minimum when you select the layout with the margins] | The image may be printed improperly in margins of paper if the printer, paper size or media type does not support borderless printing. Set whether or not to print the portion exceeding the recommended printing area. Uncheck [image] this checkbox to print within the recommended printing area. Check [image] this checkbox to print the portion exceeding the recommended printing area.
6 | [Print filename when you select the index in layout] | Set whether or not to the print file name under each image in index prints.
7 | [Preview all layouts of A4 and Letter] | Set whether or not to preview all layouts of A4 and Letter. Uncheck [image] this checkbox to display a part of layouts in [Others]. To view some hidden parts at a time right-click [Others].
8 | Image Selection | [Select images from multiple folders] | Set whether or not to select images from multiple folders on the [1. Image Selection] tab.
9 | [Defaults] button | Returns to the default settings.


[Trimming] Dialog Box

You can trim the image in this dialog box.

To display the [Trimming] dialog box, click [Trimming...] on the [3. Layout/Print] tab of the Print Setting screen.

1 | Solid white line (Trimming area) | Represents the trimming area. Pointing the mouse cursor inside the trimming area and dragging it allows you to move the trimming area. Dragging any of the rectangles or corners on the trimming area allows you to adjust the size of the trimming area.
2 | Broken white line (The Rule of Thirds) | Represents the Rule of Thirds. Place the mouse pointer on a white frame displayed at the intersections of broken white lines and drag it to move the trimming area. Place the background and the main object along the broken white lines or at the intersections to create a balanced image.
3 | Solid red line | Represents the printing area for borderless printing.
4 | [The Rule of Thirds] | Set whether or not to display the Rule of Thirds. To display the Rule of Thirds, check [image] [The Rule of Thirds].
5 | [Trimming] | Set whether or not to trim the image. Uncheck [image] [Trimming] if you do not want to trim the image. In this case, the trimming area and the Rule of Thirds do not appear. The margins of the image are always trimmed when you select a layout without margins. In this case, you cannot uncheck [image] [Trimming].


[1. Correction] Tab

You can correct the image in this tab.

1 | [Preview] | Displays the image selected from the list.
2 | List | Displays a list of reduced images when multiple images are selected on the [1. Image Selection] tab. The list does not appear when only one image is selected.
3 | [Compare] button | You can display the [Compare] dialog box, to compare the images before and after the correction side by side. [Compare] Dialog Box
4 | [Rotate Left] button | The image on the preview rotates counterclockwise by 90 degrees.
5 | [Rotate Right] button | The image on the preview rotates clockwise by 90 degrees.
6 | [Enlarge] button | The image on the preview is magnified by 2, 4, 8 or 16 times.
7 | [Reduce] button | Reduces the enlarged images. You cannot make images smaller than the original.
8 | [Cancel Correction] button | Cancels all the corrections applied to the image.
9 | [Save] button | Click this button to save the corrected/enhanced images. You can select [Selected Image...] or [All Images...].
10 | [Next] button | Moves on to the [2. Enhancement] tab.
11 | [Finish] button | Ends the corrections and returns to the Print Setting screen.

[Auto] tab

1 | [Auto] tab | Select to correct automatically.
2 | [Red-Eye correction] button | Select to correct red-eyes.
3 | [Face Brightener] button | Select to brighten a dark area relative to the background. You can adjust the correction level using the slider.
4 | [Face Sharpener] button | Select to bring out-of-focus subjects into focus. You can adjust the correction level using the slider.
5 | [All Images] | Corrects all images displayed in the list automatically.
6 | [OK] button | Performs the correction for the selected image or all images.

[Manual] tab

1 | [Manual] tab | Select to correct manually.
2 | [Red-Eye correction] button | Select to correct red-eyes. You can specify the area for correction. You can adjust the correction level using the slider.
3 | [Face Brightener] button | Select to brighten a dark area. You can specify the area for correction. You can adjust the correction level using the slider.
4 | [Face Sharpener] button | Select to bring out-of-focus subjects into focus. You can specify the area for correction. You can adjust the correction level using the slider.
5 | [OK] button | Performs the correction for the specified area.
6 | [Undo] button | Cancels the preceding correction operation.


[2. Enhancement] Tab

You can enhance the image on this tab.

1 | [Preview] | Displays the image selected from the list.
2 | List | Displays a list of reduced images when multiple images are selected on the [1. Image Selection] tab. The list does not appear when only one image is selected.
3 | [Compare] button | You can display the [Compare] dialog box, to compare the images before and after the enhancement side by side. [Compare] Dialog Box
4 | [Rotate Left] button | The image on the preview rotates counterclockwise by 90 degrees.
5 | [Rotate Right] button | The image on the preview rotates clockwise by 90 degrees.
6 | [Enlarge] button | The image on the preview is magnified by 2, 4, 8 or 16 times.
7 | [Reduce] button | Reduces the enlarged images. You cannot make images smaller than the original.
8 | [Cancel Enhancement] button | Cancels all the enhancements applied to the image.
9 | [Save] button | Click this button to save the corrected/enhanced images. You can select [Selected Image...] or [All Images...].
10 | [Finish] button | Ends the enhancements and returns to the Print Setting screen.

[Auto] tab

1 | [Auto] tab | Select to enhance automatically.
2 | [Digital Face Smoothing] button | Select to enable "Digital Face Smoothing". You can adjust the enhancement level using the slider.
3 | [All Images] | Enhances all images displayed in the list automatically.
4 | [OK] button | Performs the enhancement for the selected image or all images.

[Manual] tab

1 | [Manual] tab | Select to enhance manually.
2 | [Digital Face Smoothing] button | Select to perform Digital Face Smoothing. You can specify the area for enhancement. You can adjust the enhancement level using the slider.
3 | [Blemish Remover] button | Select to remove a blemish. You can specify the area for enhancement.
4 | [OK] button | Performs the enhancement for the specified area.
5 | [Undo] button | Cancels the preceding enhancement operation.


[Compare] Dialog Box

You can compare the images before and after the correction/enhancement in this dialog box.

To display the [Compare] dialog box, click [Compare] on the [1. Correction] tab or the [2. Enhancement] tab in the Correction/Enhancement screen.

1 | [Before] | Displays the image before the correction/enhancement.
2 | [After] | Displays the image after the correction/enhancement.
3 | [Enlarge] button | The image in [Before] and [After] are magnified by 2, 4, 8, or 16 times.
4 | [Reduce] button | Reduces the enlarged images in [Before] and [After]. You cannot make images smaller than the original.
5 | [Back] button | Displays the previous image.
6 | [Next] button | Displays the next image.


Which Side Does the Printing Start from?

Printing starts from the left of the image displayed on the [3. Layout/Print] tab.

The image is printed in the direction as the arrow indicates.

See your printer manual for details about setting paper.


How Do I Print with Even Margins?

When you print on a bordered layout, the margins on the left and right or the top and bottom may become wider than the other.

To always print with even margins, check [image] [Always trim when you select the layout with the margins] on the [Advanced] tab of the [Preferences] dialog box.

[Preferences] Dialog Box

Trim the photo to apply even margins individually.

Trimming Photos


A Mark Appears on the Corrected/Enhanced Image

After correcting/enhancing an image, a mark appears on the image when you return to the [1. Image Selection] tab of the Print Setting screen.
There are two kinds of marks and the differences are as follows.

mark

Shows that the image is saved in the native file format of Easy-PhotoPrint and the contents of correction/enhancement are saved. This file can only be used with Easy-PhotoPrint.

mark

Shows that the effects of correction/enhancement are temporarily maintained.
The image is not saved. Therefore, the effects of correction/enhancement will be erased if you take any of the following actions.

Exit Easy-PhotoPrint.

Select another folder.

Change the setting of [Select images from multiple folders] in the [Preferences] dialog box.

The effects will be maintained when [Select images from multiple folders] is checked [image], but they will be erased if you exit Easy-PhotoPrint.


menu

What is Easy-PhotoPrint?
Easy 3 Steps to Print Borderless Photos
Selecting a Photo
Selecting the Paper
Printing
Try Correcting/Enhancing Images
Using the Red-Eye Correction Function
Using the Face Brightener Function
Using the Face Sharpener Function
Using the Digital Face Smoothing Function
Using the Blemish Remover Function
Saving Modified Images
Try This
Printing Vivid Photos
Reducing Photo Noise
Trimming Photos
Printing Dates on Photos
Printing Multiple Photos on 1 Page
Printing an Index
Printing Stickers
Printing ID Photos (ID Photo Print)
Printing Photo Information
Description of Each Tab and Dialog
[1. Image Selection] Tab
[2. Paper Selection] Tab
[3. Layout/Print] Tab
[Preferences] Dialog Box
[Trimming] Dialog Box
[1. Correction] Tab
[2. Enhancement] Tab
[Compare] Dialog Box
Questions and Answers
Which Side Does the Printing Start from?
How Do I Print with Even Margins?
A Mark Appears on the Corrected/Enhanced Image
How to Use the Photo Application Guide
About Trademarks and Abbreviations